libfam & libstdc++

Dagmar d'Surreal dagmar at speakeasy.net
Tue Nov 5 12:52:17 PST 2002


On Tue, 2002-11-05 at 03:58, Tim Holterhus wrote:
> Hi list,
> 
> I've been compiling the KDE snapshots recently (3.1 RC2 right now) and I 
> get the following message in various places:
> 
> /usr/bin/ld: warning: libstdc++.so.4, needed by /usr/lib/libfam.so, may 
> conflict with libstdc++.so.5
> 
> It's not a show stopper, but I wonder wether I can do anything about 
> this? Will it break fam if I just remove libstdc++.so.4?

Is there any serious reason you can't just recompile FAM?  It will link
to libstdc++.so.5 this time around, eliminating the problem...  This was
one of those irksome reasons C++ apps would all have to be recompiled
after moving to gcc 3.2.x from certain older versions.

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list